"MLS_General" = "一般";
"MLS_Scanning" = "スキャン";
"MLS_Sharing" = "共有";
"MLS_ContactControl" = "同期、エクスポート、インポート";
"MLS_EastNameOrder" = "東洋の名前順";
"MLS_WestNameOrder" = "西洋の名前順";
"MLS_FirstLast" = "名 + 姓";
"MLS_LastFirst" = "姓 + 名";
"MLS_NameOrderTitle" = "名前の表示順";
"MLS_MapServiceTitle" = "住所の地図表示";
"MLS_MapServiceAuto" = "自動";
"MLS_MapServiceGoogle" = "Googleマップ";
"MLS_MapServiceBaidu" = "Baiduマップ";
"MLS_NameFirstLetterCapital" = "名前の１文字目を大文字にする（他は小文字）";
"MLS_ScanMode" = "スキャン設定";
"MLS_ScanSingleSide" = "片面";
"MLS_ScanDoubleSide" = "両面";
"MLS_RecogFrontLanguage" = "表面";
"MLS_RecogBackLanguage" = "裏面";
"MLS_ChineseSetShow" = "中国語名刺の表示";
"MLS_SameAsCard" = "名刺と同じ文字";
"MLS_OutputCHT" = "中国語繁体字";
"MLS_OutputCHS" = "中国語簡体字";
"MLS_HelpScanningAccountTitle" = "スキャン代行";
"MLS_SyncItemTitle" = "同期";
"MLS_SyncWCTServerAuto" = "自動";
"MLS_ImportItemTitle" = "インポート";
"MLS_ImportDuplicateContactFilt" = "連絡先の重複を検索";
"MLS_ImportOriginalCatgoryKeep" = "オリジナルのグループ情報を維持";
"MLS_ExportItemTitle" = "エクスポート";
"MLS_ExportXLSXAddressDivide" = "住所を5つに分割 (国、都道府県、市など)";
"MLS_ExportCompanyCRMItemTitle" = "CRMにエクスポート";
"MLS_ManualExport" = "手動エクスポート";
"MLS_ExportCRMContact" = "同期/エクスポートモードを変更";
"MLS_ExportCRMSetting" = "設定";
"MLS_AutoShare" = "自動共有";
"MLS_AutoShareTitle" = "同僚へ共有";
"MLS_SystemShareAll" = "全社員で共有";
"MLS_ShareNotice" = "ヒント：自動共有設定は新しく追加された連絡先に適用されます。即存の連絡先は手動で共有してください。";
"MLS_AlreadySetting" = "既に設定済";
"MLS_SelectAccountWindowTitle" = "ユーザーを選択してください。";
"MLS_AccountAdd" = "追加";
"MLS_ReDownload" = "再ダウンロード";
"MLS_ReDownloadMessage" = "再ダウンロードの開始。あなたのコンピューターにある名刺データを完全に消去し、サーバーから情報をダウンロードします。";
"MLS_ReDownloadAlert" = "再ダウンロードの開始。デバイスのすべてのデータを完全に消去してからサーバー側の情報を再ダウンロードします。本当に再ダウンロードを実行しますか？";
"MLS_SelectCRMExportMode" = "CRM同期/エクスポートモード";
"MLS_AutoSyncContact" = "自動で連絡先を同期";
"MLS_NoExportAbility" = "あなたのアカウントはエクスポート機能が無効になっています。管理者へお問合せください。";
